/* Global Styles */
	body 
{
	background-position:center;
	background: #000;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0;
    padding: 0;
    color: #696969;
}
td {
	font:15px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}
	
a {
	color: #736F6E;
	font-style:italic;
	text-decoration:none;
	}
	
a:hover {
	color: #736F6E;
        text-decoration : underline;
	}
	
/* ID Styles */

#navigation a {
	font:10px Arial, Helvetica, sans-serif;
	color: #26354A;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:16px;
	display:block;
	padding: 0px 10px;
	border-right:1px solid #FF6600;
	}
	
#navigation a:hover {
	color:#ffffff;
	background: #0042ff;
	}

#padding {
	padding:14px;
	}
	
/* Calendar Styles */

#calendar td {
	border: 1px solid #26354A; 
	}
	
#noborder td {
	border: 0px;
	}

#calheader td {
	font-weight:bold;
	color: #ffffff;
	}
	
/* Class Styles */

.logo {
	font:24px Times New Roman, Times, serif;
	color: #FFBA00;
	letter-spacing:.3em;
	line-height:26px;
	}
	
.tagline {
	font: 11px Arial, Helvetica, sans-serif;
	color: #D3DCE6;
	line-height:16px;
	}
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	line-height:22px;
	color:#26354A;
	letter-spacing:.1em;
	}

.detailText {
	font:11px Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#26354A;
	letter-spacing:.1em;
	}
	
.pageName {
	font:24px Arial, Helvetica, sans-serif;
	color: #FF6600;
	letter-spacing:.2em;
	line-height:32px;
	}
	
.subHeader {
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #2D374D;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.navText {
	font:10px Arial, Helvetica, sans-serif;
	color: #26354A;
	letter-spacing:.1em;
	line-height:16px;
	}

.calendarText {
	font:11px Arial, Helvetica, sans-serif;
	color: #26354A;
	letter-spacing:.1em;
	}
	
	
.sidebarText {
	font:11px Arial, Helvetica, sans-serif;
	color: #0042ff;
	letter-spacing:.1em;
	line-height:18px;
	}

#h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #FFFFFF;
    text-transform: none;
    font-variant: small-caps;
    font-weight: 200;
    margin-bottom: 0px;
}

#h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#h2
{
    
    font-size: 1.5em;
    font-weight: 600;
}

#h3
{
    font-size: 1.0em;
}

#h4
{
    font-size: 1.1em;
}

#h5, h6
{
    font-size: 1em;
}
.page
{
	width: 80%;
    margin-left: auto;
    margin-right: auto;
}

#header
{
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}
#header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px !important;
}

#title
{
    display: block;
    text-align: right;
    width: auto;
}
#main
{
    padding: 5px 5px;
    
    _height: 1px;
    
}

#mainleft
{
    
	width: 180px;
    padding: 0px 12px;
    margin:8px 8px 8px 8px;
    float:left;
}

#mainright
{
    background-image: url('images/rightback.jpg');
    width: 500px;
    padding: 0px 14px;
    margin: 8px 8px 8px 8px;
    float:left;
    
}
#footer
{
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
}

#a1
{
    width:114px;
	height:52px;
	background-image:url('images/Home1.png');
}
#a1active
{
    width:114px;
	height:52px;
	background-image:url('images/Home3.png');
}
#a1:hover
{
	background-image:url('images/Home2.png');
}
#a2
{
	width:114px;
	height:52px;
	background-image:url('images/shows1.png');
}
#a2active
{
	width:114px;
	height:52px;
	background-image:url('images/shows3.png');
}
#a2:hover
{
	background-image:url('images/shows2.png');
}
#a3
{
    width:114px;
	height:52px;
	background-image:url('images/bio1.png');
}
#a3active
{
    width:114px;
	height:52px;
	background-image:url('images/bio3.png');
}
#a3:hover
{
	background-image:url('images/bio2.png');
}
#a4
{
	width:114px;
	height:52px;
	background-image:url('images/gallery1.png');
}
#a4active
{
	width:114px;
	height:52px;
	background-image:url('images/gallery3.png');
}
#a4:hover
{
	background-image:url('images/gallery2.png');
}
/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    border-bottom: 1px #5C87B2 solid;
    padding: 10px 10px 10px;
    position: relative;
    margin: 0;
    text-align: left;
    background-color: #c6e4f5;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
}

ul#menu li a:hover
{
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #0d228b;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}


